CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
